Bio::DB::GFF::Aggregator::ucsc_sanger22pseudo(3)

NAME
Bio::DB::GFF::Aggregator::ucsc_sanger22pseudo -- UCSC sanger22pseudo aggregator

SYNOPSIS
  use Bio::DB::GFF;

  # Open the sequence database
  my $db      = Bio::DB::GFF->new( -adaptor => 'dbi:mysql',
                                   -dsn     => 'dbi:mysql:elegans42',
                                   -aggregator => ['transcript','clone'],
                                 );

 -------------------------------------------------
 Aggregator method: sanger22pseudo
 Main method:       transcript
 Sub methods:       sanger22pseudo
 -------------------------------------------------

DESCRIPTION
Bio::DB::GFF::Aggregator::transcript

  method
 Title   : method
 Usage   : $aggregator->method
 Function: return the method for the composite object
 Returns : the string "sanger22pseudo"
 Args    : none
 Status  : Public

  part_names
 Title   : part_names
 Usage   : $aggregator->part_names
 Function: return the methods for the sub-parts
 Returns : empty list
 Args    : none
 Status  : Public

  main_name
 Title   : main_name
 Usage   : $aggregator->main_name
 Function: return the method for the main component
 Returns : the string "transcript:sanger22pseudo"
 Args    : none
 Status  : Public

BUGS
None reported.

SEE ALSO
Bio::DB::GFF, Bio::DB::GFF::Aggregator

AUTHOR
Allen Day <allenday@ucla.edu>.

Copyright (c) 2002 Allen Day, University of California, Los Angeles.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.